
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #B8B08B;
}
a:link {
	text-decoration: none;
	line-height: 24px;
		text-decoration: underline;

}
a:visited {
	text-decoration: none;
	line-height: 24px;
		text-decoration: underline;

}
a:hover {
	text-decoration: none;
	line-height: 24px;
}


a:active {
	text-decoration: none;
}



a.linkbai:link {
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
a.linkbai:visited {
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
a.linkbai:hover {
	font-size: 12px;
	font-weight: lighter;
	color: #FFFF00;
	text-decoration: underline;
	line-height: 20px;
}






.newszx{ font-size:14px; color:#000000; font-weight:bold;}
.newszxa a{ font-size:12px; color:#FF9900;}
.zwgg{ font-size:14px; color:#051E47; font-weight:bold;}
.sousuo{width:240px; height:16px; border:#FF9900 1px solid; background-color:#FEFAEE;}
.dang{ font-size:14px; color:#FF9900; font-weight:bold;}
.danga a{ font-size:12px; color:#373737;}
.zhaobiao{ font-size:14px; color:#647A15; font-weight:bold;}
.lianzheng{ font-size:14px; color:#1D4C92; font-weight:bold;}
.menu{ font-size:12px; color:#000000; font-weight:bold; padding-top:5px;}
.menu a {
	color:#000000;
	text-decoration: none;
}
.menu a:hover {
	color:#ff0000;
	text-decoration: none;
}
.lest a{ font-size:12px; color:#000000;}
.lest a:hover{ font-size:12px; color:#ff0000;}
#title a {
	font-size: 12px;
	color: #656565;
	line-height: 24px;
}
#title a:link {
	text-decoration: none;
	line-height: 24px;
}
#title a:visited {
	text-decoration: none;
	color: #656565;
	line-height: 24px;
}
#title a:hover {
	text-decoration: none;
	color: #FF6600;
	line-height: 24px;
}
#title a:active {
	text-decoration: none;
	line-height: 24px;
}
.tame{ font-size:12px; color:#000000;}

.xinxi_cont{ height:209px; width:196px; margin:auto;}
.xinxi_cont ul{ margin-top:0px; margin-left:0px; margin-bottom:0px;}
.xinxi_cont li{ list-style-type:none;list-style-position:inherit;font-size:12px; padding-top:2px; padding-bottom:2px; border-bottom:#999999 1px dashed;"}





.neirong{width:860;/*overflow: hidden;*/ font-size:14px; margin-left:10px; margin-right:10px; }
.neirong img{ text-align:center;}
li{ height:20px;}

.style2 {color: #999999}

.vbpic_list li {
    height: auto;
}


